VLC Media Player Format String exploit update

This update adds support for Mac OS X, Windows 2000 and Windows 2003 platforms and support for 0.86 and 0.86a versions of VLC.
Exploit type: 
Vulnerabilty ID: 
CVE-2007-3316
Product Version: 
7
Released Date: 
Friday, October 5, 2007 - 00:00